# Type Alias CapacitorPlugin

type CapacitorPlugin = {
androidFeatures?: string[];
androidPermissions?: string[];
name: string;
version: string;
}

- Defined in base_types.ts:525

##### Index

### Properties

androidFeatures?
androidPermissions?
name
version

## Properties

### `Optional` androidFeatures

androidFeatures?: string[]

- Defined in base_types.ts:529

### `Optional` androidPermissions

androidPermissions?: string[]

- Defined in base_types.ts:528

### name

name: string

- Defined in base_types.ts:526

### version

version: string

- Defined in base_types.ts:527